Bug 247780 - sysutils/py-rdiff-backup: Update to 3.0.2
Summary: sysutils/py-rdiff-backup: Update to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernard Spil
URL: https://github.com/rdiff-backup/rdiff...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-05 14:34 UTC by Bernard Spil
Modified: 2020-07-12 07:49 UTC (History)
2 users (show)

See Also:
uzsolt: maintainer-feedback+
koobs: merge-quarterly+


Attachments
svn diff for sysutils/py-rdiff-backup (982 bytes, patch)
2020-07-05 14:34 UTC, Bernard Spil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernard Spil freebsd_committer 2020-07-05 14:34:53 UTC
Created attachment 216217 [details]
svn diff for sysutils/py-rdiff-backup

https://github.com/rdiff-backup/rdiff-backup/releases/tag/v2.0.3
"Bugfix release 2.0.3 - get those pesky regressions away"
Comment 1 Automation User 2020-07-05 15:59:25 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/163251574
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-07-06 04:59:24 UTC
^Triage: Reporter is committer, assign accordingly.
Comment 3 Zsolt Udvari 2020-07-06 05:27:53 UTC
Sorry, I didn't get a report about a new version via portscout :(
Thanks for updating!
Comment 4 commit-hook freebsd_committer 2020-07-06 13:44:40 UTC
A commit references this bug:

Author: brnrd
Date: Mon Jul  6 13:44:13 UTC 2020
New revision: 541343
URL: https://svnweb.freebsd.org/changeset/ports/541343

Log:
  sysutils/py-rdiff-backup: Update to 2.0.3

  PR:		247780
  Approved by:	Zolt Udvari <uzsolt uzolt hu> (maintainer)

Changes:
  head/sysutils/py-rdiff-backup/Makefile
  head/sysutils/py-rdiff-backup/distinfo
Comment 5 Bernard Spil freebsd_committer 2020-07-06 13:45:29 UTC
Hi Zsolt,

No problem, just ran into it.
Comment 6 Kubilay Kocak freebsd_committer freebsd_triage 2020-07-07 05:20:54 UTC
(In reply to Bernard Spil from comment #5)

2.0.0 -> 2.0.3 are bugfixes only, can you MFH?
Comment 7 commit-hook freebsd_committer 2020-07-11 11:51:08 UTC
A commit references this bug:

Author: brnrd
Date: Sat Jul 11 11:50:15 UTC 2020
New revision: 541963
URL: https://svnweb.freebsd.org/changeset/ports/541963

Log:
  MFH: r541343

  sysutils/py-rdiff-backup: Update to 2.0.3

  PR:		247780
  Approved by:	Zolt Udvari <uzsolt uzolt hu> (maintainer)

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/sysutils/py-rdiff-backup/Makefile
  branches/2020Q3/sysutils/py-rdiff-backup/distinfo
Comment 8 Bernard Spil freebsd_committer 2020-07-11 11:51:59 UTC
Merged in 2020Q3